Skip to content
Jellypod
Esc
↑↓navigate↵open⌘Jpreview

API discovery index

GET/
Responses
200

Links to the API documentation, spec, and related services.

authenticationobjectrequired
Show properties
documentation_urlstring<uri>required
headerstringrequired
keys_urlstring<uri>required
typestringrequired
Allowed:bearer
descriptionstringrequired
developers_urlstring<uri>required
documentation_urlstring<uri>required
errorsobjectrequired
Show properties
formatstringrequired
Allowed:application/problem+json
specificationstring<uri>required
llms_txt_urlstring<uri>required
mcpobjectrequired
Show properties
documentation_urlstring<uri>required
server_card_urlstring<uri>required
transportstringrequired
Allowed:streamable-http
urlstring<uri>required
namestringrequired
openapi_urlstring<uri>required
versionstringrequired
Try it
Server
Request
curl -X GET 'https://api.jellypod.com/' \
  -H 'Accept: application/json'
Response
{
  "authentication": {
    "documentation_url": "http://example.com",
    "header": "string",
    "keys_url": "http://example.com",
    "type": "bearer"
  },
  "description": "string",
  "developers_url": "http://example.com",
  "documentation_url": "http://example.com",
  "errors": {
    "format": "application/problem+json",
    "specification": "http://example.com"
  },
  "llms_txt_url": "http://example.com",
  "mcp": {
    "documentation_url": "http://example.com",
    "server_card_url": "http://example.com",
    "transport": "streamable-http",
    "url": "http://example.com"
  },
  "name": "string",
  "openapi_url": "http://example.com",
  "version": "string"
}

Was this page helpful?